.section {
  text-align: center;
}

.textSection {
  padding: 2rem 1rem 1rem 1rem;
  background-color: rgb(255, 255, 255, 0.5);
}

h1 {
  font-size: 2em;
  font-family: arial, helvetica;
  color: black;
}

